.head { font-size: 8pt; font-family: "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka−等幅, Osaka, 平成角ゴシック; letter-spacing: 5px; }
.information { font-size: 10px; font-family: "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka−等幅, Osaka, 平成角ゴシック; letter-spacing: 3px; }
.text { font-size: 14px; font-family: "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka−等幅, Osaka, 平成角ゴシック; line-height: 1.5; letter-spacing: 3px; }
.text2 { font-size: 13.5px; font-family: "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka−等幅, Osaka, 平成角ゴシック; line-height: 1.3; letter-spacing: 2.5px; }
.text3 { font-size: 12px; font-family: "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka−等幅, Osaka, 平成角ゴシック; }
